@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&family=Roboto&family=Shippori+Mincho:wght@400;500;600&display=swap");
body.nyu_glass_project {
  /*詳細ページ*****************************************/
}
body.nyu_glass_project #contentsWrap .mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
}
body.nyu_glass_project #contentsWrap .noto {
  font-family: "Noto Sans JP", sans-serif;
}
body.nyu_glass_project #contentsWrap .roboto {
  font-family: "Roboto", sans-serif;
}
body.nyu_glass_project #contentsWrap .shippori {
  font-family: "Shippori Mincho", serif;
}
body.nyu_glass_project #contentsWrap .innerWrap, body.nyu_glass_project #contentsWrap .inner {
  margin: 0 auto;
  padding: 0;
  width: 1200px;
}
body.nyu_glass_project #contentsWrap .pc_hidden {
  display: none;
}
body.nyu_glass_project #contentsWrap .episode-labels {
  display: block;
  position: absolute;
  z-index: 80;
  width: 136.5px;
  height: 136.5px;
  color: #fff;
  background: #2c9acc;
  text-align: center;
  pointer-events: none;
}
body.nyu_glass_project #contentsWrap .episode-labels .new {
  margin: 5px;
  border: solid 2px #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 54.5px;
  height: 29px;
  font-size: 14px;
}
body.nyu_glass_project #contentsWrap .episode-labels .episode {
  margin-top: 38px;
  display: block;
  font-size: 22px;
}
body.nyu_glass_project #contentsWrap .episode-labels .num {
  margin-top: -2px;
  display: block;
  font-size: 33px;
  line-height: 1;
}
body.nyu_glass_project #contentsWrap .btn_more {
  margin-top: 40px;
  padding: 0 40px;
  display: block;
  position: relative;
  width: 206px;
  color: #fff;
  background: #000;
  line-height: 40px;
  letter-spacing: 0.05em;
}
body.nyu_glass_project #contentsWrap .btn_more:after {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 20px;
  height: 9px;
  background: url(/nyu-glass-project/images/btn-arrow.svg) center top no-repeat;
  background-size: contain;
  transition: 0.3s;
  content: "";
}
body.nyu_glass_project #contentsWrap .btn_more:hover {
  opacity: 0.8;
}
body.nyu_glass_project #contentsWrap .btn_more:hover:after {
  right: 15px;
}
body.nyu_glass_project #contentsWrap #kv {
  height: 550px;
  background: #fff;
}
body.nyu_glass_project #contentsWrap #kv h1 img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
body.nyu_glass_project #contentsWrap #kv .inner {
  position: relative;
}
body.nyu_glass_project #contentsWrap #kv .episode-labels {
  top: 2px;
  left: 6px;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 515px;
  height: 360px;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .img_panel {
  position: absolute;
  right: 0;
  bottom: 18px;
  z-index: 0;
  width: 480px;
  box-shadow: 30px 30px 50px rgba(21, 66, 112, 0.2);
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .img_panel:hover {
  opacity: 0.8;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .text_area {
  padding: 7px 30px;
  width: 100%;
  min-height: 135px;
  background: #fff;
  font-size: 18px;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .date {
  color: #2c9acc;
  font-size: 14px;
  letter-spacing: 0.05em;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .date + p {
  margin-top: -3px;
  line-height: 1.333;
}
body.nyu_glass_project #contentsWrap .lead_area {
  padding: 80px 0 0;
  background: #f8f8f8;
}
body.nyu_glass_project #contentsWrap .lead_area .nyuglass_area {
  margin: 0 auto 80px;
}
body.nyu_glass_project #contentsWrap .lead_box {
  padding: 70px 60px 70px 70px;
  display: flex;
  color: #000;
  background: #d1e1e9;
  font-size: 20px;
  line-height: 2;
}
body.nyu_glass_project #contentsWrap .lead_box dt {
  flex-shrink: 0;
  width: 203px;
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: 0.08em;
}
body.nyu_glass_project #contentsWrap .lead_box p {
  font-weight: 600;
}
body.nyu_glass_project #contentsWrap .nyuglass_area {
  margin: 80px auto 0;
  text-align: center;
}
body.nyu_glass_project #contentsWrap .nyuglass_area a:hover {
  opacity: 0.7;
}
body.nyu_glass_project #contentsWrap .intro_area {
  padding: 120px 0;
  background: #f8f8f8;
}
body.nyu_glass_project #contentsWrap .intro_list > li {
  display: flex;
  justify-content: space-between;
}
body.nyu_glass_project #contentsWrap .intro_list > li + li {
  margin-top: 80px;
}
body.nyu_glass_project #contentsWrap .intro_list > li:nth-child(odd) {
  flex-direction: row-reverse;
}
body.nyu_glass_project #contentsWrap .intro_list .text_area {
  padding-top: 33px;
  width: 410px;
}
body.nyu_glass_project #contentsWrap .intro_list .text_area > .noto {
  color: #333;
  line-height: 1.5;
  letter-spacing: 0.033em;
  font-feature-settings: "palt";
}
body.nyu_glass_project #contentsWrap .intro_list .text_area > p + p {
  margin-top: 23px;
}
body.nyu_glass_project #contentsWrap .intro_list .name {
  margin-bottom: 26px;
}
body.nyu_glass_project #contentsWrap .intro_list .name b {
  display: block;
  font-size: 42px;
  font-weight: 400;
  line-height: 1.142;
}
body.nyu_glass_project #contentsWrap .intro_list .name b sup {
  top: 0;
  font-size: 0.5em;
  vertical-align: super;
}
body.nyu_glass_project #contentsWrap .intro_list .name small {
  display: block;
  font-size: 24px;
}
body.nyu_glass_project #contentsWrap .intro_list .name small:first-child {
  margin-top: -0.2em;
}
body.nyu_glass_project #contentsWrap .intro_list .name sup {
  top: -0.1em;
  font-size: 1em;
}
body.nyu_glass_project #contentsWrap .glass_dev_note {
  padding: 89px 0;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-ttl {
  color: #fff;
  text-align: center;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-ttl .caption {
  margin-bottom: 10px;
  padding: 0 0.5em;
  display: inline-block;
  background: #033568;
  font-size: 25px;
  line-height: 42px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-ttl > span {
  padding: 0 0.1em;
  display: inline-block;
  background: #2c9acc;
  font-size: 48px;
  line-height: 1.2;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list {
  margin-top: 40px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list > li {
  position: relative;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list > li + li {
  margin-top: 40px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels {
  position: absolute;
  top: 0;
  left: 0;
  width: 230px;
  height: 230px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels.-small {
  width: 200px;
  height: 200px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels.-small .episode {
  margin-top: 64px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels.-nonew .episode {
  margin-top: 60px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels .new {
  margin: 10px;
  border-width: 3px;
  width: 81px;
  height: 40px;
  font-size: 24px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels .episode {
  margin-top: 72px;
  font-size: 25px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels .num {
  font-size: 38px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel {
  margin: 0 auto;
  padding-top: 51px;
  width: 994px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel a {
  display: block;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel a:hover {
  opacity: 0.7;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel a.-disable {
  background: #ccc;
  pointer-events: none;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .text_area {
  margin-top: 9px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .date {
  color: #2c9acc;
  font-size: 16px;
  letter-spacing: 0.05em;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .date + .text {
  margin-top: -5px;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .text {
  font-size: 24px;
  line-height: 1.5;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel dd {
  margin-top: 10px;
  line-height: 1.5;
}
body.nyu_glass_project.ieStyle .mincho {
  padding-top: 0.2em;
}
body.nyu_glass_project.-detail #contentsWrap {
  padding-bottom: 120px;
  background: #f8f8f8;
}
body.nyu_glass_project.-detail #contentsWrap .title_area {
  padding-top: 51px;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .labels {
  color: #fff;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .sub_label {
  padding: 0.02em 0.33em 0.1em;
  display: inline-block;
  background: #036;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -0.025em;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .main_label {
  margin-top: 3px;
  padding: 0 0.33em 0.2em;
  display: inline-block;
  background: #2c9acc;
  font-size: 37px;
  line-height: 40px;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .date {
  margin-top: 45px;
  display: inline-block;
  color: #2c9acc;
  font-size: 16px;
  letter-spacing: 0.05em;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .episode_title {
  margin-top: 11px;
  padding-bottom: 33px;
  border-bottom: solid 4px #376493;
  display: block;
  font-size: 38px;
  font-weight: 600;
  line-height: 1.25;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine {
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine > li {
  line-height: 1;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine > li + li {
  margin-left: 9px;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine .fb-share-button {
  line-height: 1;
}
body.nyu_glass_project.-detail #contentsWrap #main_content {
  margin-top: 70px;
  background: #fff;
  box-shadow: 0 0 50px rgba(21, 66, 112, 0.05);
}
body.nyu_glass_project.-detail #contentsWrap #main_content .kv {
  position: relative;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels {
  top: -52px;
  left: -82px;
  width: 230px;
  height: 230px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels.-small {
  width: 200px;
  height: 200px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels.-small .episode {
  margin-top: 60px;
}
@media only screen and (max-width: 1380px) {
  body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels {
    left: calc((1200px - 100vw) / 2);
  }
}
@media only screen and (max-width: 1200px) {
  body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels {
    left: 0;
  }
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels .new {
  margin: 12px;
  border-width: 3px;
  width: 81px;
  height: 40px;
  font-size: 24px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels .episode {
  margin-top: 74px;
  font-size: 25px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels .num {
  margin-top: 0;
  font-size: 38px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .lead {
  margin-top: 45px;
  font-size: 24px;
  font-weight: 600;
  line-height: 2;
  text-align: center;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .lead.-left {
  font-weight: 500;
  text-align: left;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .lead sup {
  top: 0.25em;
  font-size: 1em;
  vertical-align: super;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .headline-ribbon {
  margin: 31px auto 0;
  width: 1066px;
  height: 46px;
  color: #fff;
  background: url(/nyu-glass-project/images/episode1/ribbon.svg) center top no-repeat;
  background-size: contain;
  font-size: 32px;
  line-height: 46px;
  text-align: center;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_area {
  margin: 66px auto 0;
  padding-bottom: 110px;
  width: 994px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item {
  display: flex;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item + .article_item {
  margin-top: 30px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item + .fullImage {
  margin-top: 33px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item.-plain_text {
  margin: 3em auto;
  font-size: 18px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item .-gray_text {
  color: #969696;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item b {
  font-size: 1.1em;
  font-weight: bold;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item strong {
  font-size: 28px;
  font-weight: 500;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .fullImage + .article_item {
  margin-top: 40px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .fullImage + .article_item.-margin_plus {
  margin-top: 60px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person {
  margin-right: 36px;
  flex-shrink: 0;
  position: relative;
  width: 128px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person img {
  border: solid 4px #5ebbe5;
  border-radius: 50%;
  box-sizing: content-box;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span {
  margin-top: 5px;
  display: block;
  width: 128px;
  color: #2c9acc;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span span {
  margin-top: 0;
  line-height: 1;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span .-typeB {
  color: #033568;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span .-typeC {
  color: #619e00;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeB img {
  border-color: #034a92;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeB span {
  color: #033568;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeC img {
  border-color: #77ca2e;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeC span {
  color: #619e00;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-borderNone img {
  border: none;
  border-radius: 0;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area {
  margin-top: 30px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 2;
  text-align: justify;
  text-justify: distribute;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p + .aligncenter, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li + .aligncenter {
  margin-top: 32px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p + p, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p + ul, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li + p, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li + ul {
  margin-top: 2em;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area ul li {
  display: table;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area ul li:before {
  display: table-cell;
  width: 1em;
  content: "・";
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area ul + p {
  margin-top: 2em;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area img {
  margin: 6px 40px 14px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .alignright {
  margin-right: 0;
  float: right;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .alignleft {
  margin-left: 0;
  float: left;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .aligncenter {
  margin: 0 auto;
  display: block;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section {
  margin-top: 80px;
  padding-top: 78px;
  position: relative;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section:before {
  border-top: solid 1px #e5e5e5;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1200px;
  content: "";
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .lead {
  margin-top: 62px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  font-weight: 500;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .lead + .article_item {
  margin-top: 41px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .lead + .lead {
  margin-top: 2em;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .article_item + .article_item {
  margin-top: 33px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .article_item + .lead {
  margin-top: 44px;
  text-align: left;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .article_item + .lead + .fullImage {
  margin-top: 33px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .text_area {
  margin-top: 36px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section + .dialog_section {
  margin-top: 71px;
  padding-top: 79px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .news_area {
  margin: 0 auto;
  margin-top: 0;
  padding: 70px 60px 70px 70px;
  color: #000;
  background: #f8f8f8;
  font-size: 20px;
  line-height: 2;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline {
  color: #0077c9;
  font-family: "Shippori Mincho", serif;
  font-size: 46px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline small {
  margin-bottom: 11px;
  display: block;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline + .article_item {
  margin-top: 61px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline + .lead.-left {
  margin-top: 50px;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline + .fullImage {
  margin-top: 61px;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area {
  margin-top: 62px;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .flexbox {
  display: flex;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box {
  padding: 15px 62px 18px;
  border: solid 1px #ccc;
  position: relative;
  width: 50%;
  line-height: 1.5;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box:after {
  position: absolute;
  top: 50%;
  right: 62px;
  transform: translateY(-50%);
  width: 20px;
  height: 7px;
  background: url(/nyu-glass-project/images/btn-arrow-grey.svg) center top no-repeat;
  background-size: contain;
  transition: 0.3s;
  content: "";
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box:hover {
  opacity: 0.8;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box:hover:after {
  right: 55px;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-left {
  padding-left: 140px;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-left:after {
  right: auto;
  left: 62px;
  transform: translateY(-50%) scale(-1, 1);
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-left:hover:after {
  left: 55px;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-left + .-right {
  border-left: none;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-right {
  margin-left: auto;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .episode {
  display: block;
  color: #2c9acc;
  font-size: 24px;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .text {
  margin-top: 2px;
  font-size: 18px;
  line-height: 1.333;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .text sup {
  top: 0.25em;
  font-size: 1em;
  vertical-align: super;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .btn_more {
  margin: 40px auto 0;
  width: 484px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0;
}